## puppet-module-puppetlabs-stdlib 4.1.0

=== debian/changelog ===
puppet-module-puppetlabs-stdlib (4.1.0-3) unstable; urgency=medium

  * debian/watch: use redirector from qa.debian.org.
  * debian/control:
    - use Debian address in Uploaders field.
    - Bump Standards-Version to 3.9.5. No further changes.

 -- Thomas Bechtold <toabctl@debian.org>  Wed, 22 Jan 2014 08:00:14 +0100

puppet-module-puppetlabs-stdlib (4.1.0-2) unstable; urgency=low

  [ Thomas Bechtold ]
  * Mention update-alternatives in README.Debian.
  * Fix postinst and prerm scripts.

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 04 Nov 2013 18:42:08 +0100

puppet-module-puppetlabs-stdlib (4.1.0-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * Initial release Closes: #720079).

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 01 Sep 2013 15:26:19 +0200
