=== debian/control ===
Source: puppet-module-puppetlabs-stdlib
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders:
 Stig Sandbeck Mathisen <ssm@debian.org>,
 Thomas Bechtold <toabctl@debian.org>,
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/git/pkg-puppet/puppet-module-puppetlabs-stdlib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-puppet/puppet-module-puppetlabs-stdlib.git;a=summary
Homepage: https://forge.puppetlabs.com/puppetlabs/stdlib

Package: puppet-module-puppetlabs-stdlib
Architecture: all
Depends: ${misc:Depends}, puppet-common (>= 3)
Description: Puppet module standard library
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 This module provides a standard library of resources for developing
 Puppet modules. This modules will include the following additions
 to Puppet:
 .
  * Stages
  * Facts
  * Functions
  * Defined resource types
  * Types
  * Providers
