=== debian/control ===
Source: puppet-module-puppetlabs-stdlib
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Thomas Bechtold <toabctl@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-stdlib.git
Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-module-puppetlabs-stdlib.git
Homepage: https://forge.puppetlabs.com/puppetlabs/stdlib

Package: puppet-module-puppetlabs-stdlib
Architecture: all
Depends: ${misc:Depends},
         puppet-common (>= 2.7.20)
Description: Puppet module standard library
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 This module provides a standard library of resources for developing
 Puppet modules. This modules will include the following additions
 to Puppet:
 .
  * Stages
  * Facts
  * Functions
  * Defined resource types
  * Types
  * Providers
