## puppet-module-puppetlabs-stdlib 4.10.0

=== debian/changelog ===
puppet-module-puppetlabs-stdlib (4.10.0-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 4.10.0

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 21 Dec 2015 09:16:43 +0100

puppet-module-puppetlabs-stdlib (4.9.0-1) unstable; urgency=medium

  [ Michael Weiser ]
  *  Imported upstream release 4.6.0 (Closes: #775535, CVE-2015-1029)

  [ Stig Sandbeck Mathisen ]
  * Imported upstream release 4.9.0

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 11 Sep 2015 23:39:28 +0200

puppet-module-puppetlabs-stdlib (4.4.0-1) unstable; urgency=medium

  *  Imported upstream release 4.4.0

 -- Michael Weiser <michael.weiser@gmx.de>  Fri, 21 Nov 2014 12:31:59 +0100
