## puppet-module-puppetlabs-stdlib 4.12.0

=== debian/changelog ===
puppet-module-puppetlabs-stdlib (4.12.0-1) unstable; urgency=medium

  * Imported upstream relase 4.12.0
  * Declare compliance with Debian policy 3.9.8
  * Update VCS-* URLs
  * Remove unnecessary version from dependency
  * Update Homepage

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 17 May 2016 11:46:21 +0200

puppet-module-puppetlabs-stdlib (4.11.0-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 4.11.0

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 14 Apr 2016 08:39:49 +0200
