=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: puppet-module-puppetlabs-stdlib
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
-Uploaders: Thomas Bechtold <toabctl@debian.org>
+Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
+           Thomas Bechtold <toabctl@debian.org>
 Section: admin
+Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-stdlib.git
-Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-module-puppetlabs-stdlib.git
-Homepage: https://forge.puppetlabs.com/puppetlabs/stdlib
-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/puppet-module-puppetlabs-stdlib.git
+Homepage: https://forge.puppet.com/puppetlabs/stdlib
 
 Package: puppet-module-puppetlabs-stdlib
 Architecture: all
 Depends: ${misc:Depends},
-         puppet-common (>= 2.7.20)
+         puppet-common
 Description: Puppet module standard library
  Puppet lets you centrally manage every important aspect of your system
  using a cross-platform specification language that manages all the
