## puppet-module-puppetlabs-stdlib 4.14.0

=== debian/changelog ===
puppet-module-puppetlabs-stdlib (4.14.0-1) unstable; urgency=medium

  * Imported upstream release 4.14.0

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 15 Dec 2016 07:53:08 +0100

puppet-module-puppetlabs-stdlib (4.13.1-2) unstable; urgency=medium

  * Also install the new types directory.
  * Add myself to Uploaders.

 -- Russ Allbery <rra@debian.org>  Thu, 24 Nov 2016 10:42:20 -0800

puppet-module-puppetlabs-stdlib (4.13.1-1) unstable; urgency=medium

  * Imported upstream release 4.13.1

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 19 Nov 2016 09:44:53 +0100
