=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: puppet-module-puppetlabs-stdlib
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
-           Thomas Bechtold <toabctl@debian.org>
+           Thomas Bechtold <toabctl@debian.org>,
+           Russ Allbery <rra@debian.org>
 Section: admin
 Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-stdlib.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/puppet-module-puppetlabs-stdlib.git
