## puppet-module-puppetlabs-stdlib 4.25.0

=== debian/changelog ===
puppet-module-puppetlabs-stdlib (4.25.0-1) unstable; urgency=medium

  [ Thomas Bechtold ]
  * Remove myself from Uploaders (Closes: #892665)

  [ Sebastien Badia ]
  * New upstream version 4.25.0
  * d/compat: Fix compat version to 11
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
    + Added myself as Uploader
  * d/examples: Ship examples files
  * d/watch: Bump to version 4
  * d/copyright: Fix copyright and use Apache-2.0 for debian too
  * d/upstream: Added Upstream metadata

 -- Sebastien Badia <sbadia@debian.org>  Thu, 22 Mar 2018 19:57:20 +0100

puppet-module-puppetlabs-stdlib (4.24.0-2) unstable; urgency=medium

  * Depend on puppet instead of puppet-common.
  * Include MAINTAINERS.md, NOTICE, and README_ja_JP.md in the installed
    documentation.
  * Remove unnecessary Testsuite control field.
  * Use HTTPS in debian/watch.

 -- Russ Allbery <rra@debian.org>  Wed, 20 Dec 2017 21:42:03 -0800

puppet-module-puppetlabs-stdlib (4.24.0-1) unstable; urgency=medium

  * Imported upstream releae 4.24.0.
  * Add Rules-Requires-Root: no.
  * Run wrap-and-sort -ast.
  * Update standards version to 4.1.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sat, 16 Dec 2017 18:47:41 -0800
