=== debian/control ===
Source: puppet-module-puppetlabs-stdlib
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
           Russ Allbery <rra@debian.org>,
           Sebastien Badia <sbadia@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 11)
Rules-Requires-Root: no
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-stdlib
Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-stdlib.git
Homepage: https://forge.puppet.com/puppetlabs/stdlib

Package: puppet-module-puppetlabs-stdlib
Architecture: all
Depends: puppet, ${misc:Depends}
Description: Puppet module standard library
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 This module provides a standard library of resources for developing
 Puppet modules. This modules will include the following additions
 to Puppet:
 .
  * Stages
  * Facts
  * Functions
  * Defined resource types
  * Types
  * Providers
