## puppet-module-puppetlabs-stdlib 4.25.1

=== debian/changelog ===
puppet-module-puppetlabs-stdlib (4.25.1-1) unstable; urgency=medium

  * New upstream version 4.25.1
  * d/control:
    + Relax debhelper version
    + Bump to Standards-Version 4.1.4 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Sun, 29 Apr 2018 16:20:26 +0200
