## puppet-module-puppetlabs-stdlib 5.0.0

=== debian/changelog ===
puppet-module-puppetlabs-stdlib (5.0.0-1) unstable; urgency=medium

  * d/tests: Replace embedded sharness copy by the package,
             Thanks Lars (Closes: #906632)
  * d/control: Bump to Standards-Version 4.2.1 (no changes needed)
  * New upstream version 5.0.0

 -- Sebastien Badia <sbadia@debian.org>  Sun, 02 Sep 2018 14:20:41 +0200
