## puppet-module-puppetlabs-stdlib 8.4.0

=== debian/changelog ===
puppet-module-puppetlabs-stdlib (8.4.0-2) unstable; urgency=medium

  * Install missing content from "data" and "functions"

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 29 Jul 2022 13:14:03 +0200

puppet-module-puppetlabs-stdlib (8.4.0-1) unstable; urgency=medium

  * New upstream release
  * Convert packaging to dgit
  * autopkgtest: Replace deprecated ATDTMP variable with AUTOPKGTEST_TMP
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set debhelper-compat version in Build-Depends.

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 29 Jul 2022 11:07:11 +0200
