## puppet-module-puppetlabs-stdlib 8.5.0

=== debian/changelog ===
puppet-module-puppetlabs-stdlib (8.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 18 Feb 2023 12:40:20 +0100
