=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Sebastien Badia <sbadia@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 11~), sharness
+Build-Depends: debhelper-compat (= 11), sharness
 Rules-Requires-Root: no
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-stdlib
