## puppet-module-puppetlabs-stdlib 9.4.1

=== debian/changelog ===
puppet-module-puppetlabs-stdlib (9.4.1-1) unstable; urgency=medium

  * New upstream version 9.4.1
  * d/control: bump Standards-Version, no changes needed
  * d/NEWS: add item about major changes in v9
  * d/rules: bump dh-compat to 13
  * d/tests: replace deprecated test functions
  * run wrap-and-sort -bastk

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 19 Feb 2024 19:48:52 -0500
