=== debian/control ===
--- 
+++ 
@@ -1,20 +1,25 @@
 Source: puppet-module-puppetlabs-stdlib
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
-Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
-           Russ Allbery <rra@debian.org>,
-           Sebastien Badia <sbadia@debian.org>
+Uploaders:
+ Stig Sandbeck Mathisen <ssm@debian.org>,
+ Russ Allbery <rra@debian.org>,
+ Sebastien Badia <sbadia@debian.org>,
 Section: admin
 Priority: optional
-Build-Depends: debhelper-compat (= 11), sharness
+Build-Depends:
+ debhelper-compat (= 13),
+ sharness,
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-stdlib
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-stdlib.git
 Homepage: https://forge.puppet.com/puppetlabs/stdlib
 
 Package: puppet-module-puppetlabs-stdlib
 Architecture: all
-Depends: puppet, ${misc:Depends}
+Depends:
+ puppet,
+ ${misc:Depends},
 Description: Puppet module standard library
  Puppet lets you centrally manage every important aspect of your system
  using a cross-platform specification language that manages all the
